QGIS Application - Bug report #911
Error in copy attribute table data
2008-01-17 01:05 AM - leo-lami -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Vectors

Affected QGIS version: Regression?: No
Operating System: All Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 10970
Description

You can open an attribute table linked to a vector, select some rows and copy the data by the 'copy selected rows' icon.
But when you paste it in a spreadsheet you have a mix from datas and coordinate of the correspettive feautures and your copied datas
are lost.

History

#1 - 2008-03-12 08:37 AM - leolami -

Try with line or polygons. It works with points.

#2 - 2008-08-05 01:10 AM - gjm -
- Resolution set to fixed
- Status changed from Open to Closed

Fixed in . Have changed the field separator from a comma to a tab as the WKT for lines and polygons has commas in it.

#3 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
